<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.124.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="faab535bd94efddfbc4b3766ca8068199270d8d4" upstream="refs/heads/uefi.lnx.2.1.r16-rel"/>
  <project name="device/qcom/common" revision="c1874c73a8f84087e1acc721ef13008579e5fa2b" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="3e66999f4bdd1654b4c11d125ce4cc9901bafe40" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r11-rel"/>
  <project name="device/qcom/vendor-common" revision="026f535e41a26161da87b8af0ae8756290d36d4b" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="13848a59ddb0d6eea9d2220690b4ef5296205e7f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="5906d0afef78ea9fd883cba77d02f3af7a42a98e" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="ab5670658fdb1e02bff24457700c9e4d1bf95a74" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="bea08977b4e44ee9ffb870174a896d563d750fab" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="7e56d24243d786f7f3800b9a5f939bf862d4a02e" upstream="refs/heads/display.lnx.7.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="47779698e701cf6e16a5578482d759959371d41c" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="ee648072a1bb0963a591020b9ef0314b7cd721c2" upstream="refs/heads/lnx.omx.core.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="d602819acb182d62ced8feb9fadb5cb329c14921" upstream="refs/heads/ppat-corepower.lnx.1.0.r14-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="92a2f1e4ec518c00a5eafa33f96656a28d65c8d7" upstream="refs/heads/wlan-aosp.lnx.6.0.r11-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="41fdec9ecd1cfab73f03022e24093cb0d4c94f17" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="ed32181ff7863fd273451fa943cb05e9c05ff7c2" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="cb61d7ca1a79ae0559c6d11ea7f6096da233fff1" upstream="refs/heads/audio-drivers.lnx.5.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="53d9caa97468a5c2f8aaf04fa6d188fc226c7e1f" upstream="refs/heads/camera-kernel.lnx.4.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="ccc6124d32b803c3ecd31b984c1bd78cb408e99b" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="03e234e9c15ed44db2e7c8ec1a7a06a6cb51b07c" upstream="refs/heads/display-kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="53fac4a153f85e67f993f1c05320e4dad425901c" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="36747711d6c4824d92f0ce369c91ba96d621a9fd" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="e9a0fd1b2d6feed93b999d4162ecf089c2bef5be" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="4ec9f5921418eaf2df2f9bb6eb6cd52fae6ed780" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="246580cd3dee26cf8548719a46e3d282cd3260ad" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="3a721405b4c83eef3d3510ccfdcc9b189f3615c0" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b71650dabd1782fecec43aa37bce96e727d69301" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="ed3c23a76affc4fe2f49f56d0da67edfa56c5168" upstream="refs/heads/power.lnx.4.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="42d834afdd5fdfb1f39c54107c3fdfc31e0c2486" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3f329d2a3d8d0be00b55a1128852bb0c189b63f1" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="c9fe9b17bf626aa14ef680008ca6a1f2d3f7d32b" upstream="refs/heads/opensource-tools.lnx.1.0.r110-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="9cc38a3d72d696c00b0f5b7ce430addef4e9dd30" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="b6ca08fe812821be3f0372d9a963943bbc1680d2" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="70b3ea2641fe5071506a1224d7c28eeb22073ba4" upstream="refs/heads/wlan-api.lnx.1.0.r55-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="556113766e51b4ea78a748bbd171a68e0b70d16f" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="029b28d150ab9d8d8096a2d88ca269f09870c317" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="c5a6895cb474c94632a429d93608bc0e2436a657" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="fc7cf2ecaab639980d0fc33610172fa8ffe52832" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="33d7808c95ec1317ffae7823237aa7e3d2401e36" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="e73eecaca9c25a8b672d58611c5e18b8d2c9744f" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="65520206af6b7efb76f51358801dd5e6f9c22ba3" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="66934ce23ec1854d8e9f485bd8d36e1ec20a6dd2" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="7defcde86357704f7804ae66053e5d48991e4b23" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
</manifest>
